- id: '1652787175779'
  alias: Close Blinds
  description: ''
  trigger:
  - type: temperature
    platform: device
    device_id: f9ab2c1e2365cd6c6808dd2d36585e69
    entity_id: sensor.shellyht_f93cec_temperature
    domain: sensor
    above: 25
  condition: []
  action:
  - device_id: 95a511fb852cbcc156864ddcf5f4a083
    domain: cover
    entity_id: cover.wohnzimmer_links
    type: set_position
    position: 12
  - device_id: 993d8bb19b84c0667522153016d6cb05
    domain: cover
    entity_id: cover.wohnzimmer_rechts
    type: set_position
    position: 12
  mode: single
- id: '1652892911485'
  alias: Dunstabzug an
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 925011b73a5e493591e69fb225b7cfd7
    entity_id: binary_sensor.openclose_17
    domain: binary_sensor
  condition: []
  action:
  - type: turn_on
    device_id: 501d9510266fae1bef92308c34718b38
    entity_id: switch.on_off_plug_in_unit_27
    domain: switch
  mode: single
- id: '1652892963309'
  alias: Dunstabzug aus
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: 925011b73a5e493591e69fb225b7cfd7
    entity_id: binary_sensor.openclose_17
    domain: binary_sensor
  condition: []
  action:
  - type: turn_off
    device_id: 501d9510266fae1bef92308c34718b38
    entity_id: switch.on_off_plug_in_unit_27
    domain: switch
  mode: single
- id: '1654177411866'
  alias: arm_blink-system
  description: ''
  trigger:
  - platform: zone
    entity_id: device_tracker.mi_9t
    zone: zone.home
    event: leave
  - platform: zone
    entity_id: device_tracker.poco_x3_pro
    zone: zone.home
    event: leave
  condition: []
  action:
  - device_id: 6836ccb6a93416b9743169b0a1567027
    domain: alarm_control_panel
    entity_id: alarm_control_panel.blink_blink_kameras
    type: arm_away
  mode: single
- id: '1654177458993'
  alias: unarm_blink_system
  description: ''
  trigger:
  - platform: zone
    entity_id: device_tracker.poco_x3_pro
    zone: zone.home
    event: enter
  - platform: zone
    entity_id: device_tracker.mi_9t
    zone: zone.home
    event: enter
  condition: []
  action:
  - device_id: 6836ccb6a93416b9743169b0a1567027
    domain: alarm_control_panel
    entity_id: alarm_control_panel.blink_blink_kameras
    type: disarm
  mode: single
- id: '1675426194975'
  alias: Henry starten
  description: Starten AEG Saugroboter im Standard-Modus
  trigger:
  - device_id: 3a7d8ce472e3d48d7530661e0a2b73dd
    domain: deconz
    platform: device
    type: remote_button_short_release
    subtype: left
  condition: []
  action:
  - device_id: 26a7579f7cc57661a35064dfb47cff05
    domain: vacuum
    entity_id: vacuum.henry
    type: clean
  mode: single
- id: '1675426263026'
  alias: Henry zur Basis
  description: Sendet AEG Saugroboter zur Basis zurück
  trigger:
  - device_id: 3a7d8ce472e3d48d7530661e0a2b73dd
    domain: deconz
    platform: device
    type: remote_button_short_release
    subtype: right
  condition: []
  action:
  - device_id: 26a7579f7cc57661a35064dfb47cff05
    domain: vacuum
    entity_id: vacuum.henry
    type: dock
  mode: single
- id: '1679989579054'
  alias: Info_Terrasse_Battery
  description: ''
  trigger:
  - type: bat_low
    platform: device
    device_id: 5c23ac91f65c341bd9424ea4305baea2
    entity_id: binary_sensor.blink_terrasse_battery
    domain: binary_sensor
  condition: []
  action:
  - service: notify.mobile_app_phone_1
    data:
      message: Battery Blink Terrasse is low
      title: Attention
  mode: single
- id: '1679989643189'
  alias: info_carport_battery
  description: ''
  trigger:
  - type: bat_low
    platform: device
    device_id: 6ceb8b6e12fe699960c86a2733e3625d
    entity_id: binary_sensor.blink_carport_battery
    domain: binary_sensor
  condition: []
  action:
  - service: notify.mobile_app_phone_1
    data:
      message: Battery Blink Carport is low
      title: Attention
  mode: single
- id: '1679989681294'
  alias: info_grundstueck_battery
  description: ''
  trigger:
  - type: bat_low
    platform: device
    device_id: de1028940093c9c8648b3f8de481d3a8
    entity_id: binary_sensor.blink_grundstuck_battery
    domain: binary_sensor
  condition: []
  action:
  - service: notify.mobile_app_phone_1
    data:
      message: Battery Blink Grundstück is low
      title: Attention
  mode: single
- id: '1679989779284'
  alias: blink_2h_newimage
  description: Triggers every 2 hours to refresh the picture
  trigger:
  - platform: time_pattern
    hours: '2'
  condition: []
  action:
  - service: blink.trigger_camera
    data: {}
    target:
      entity_id:
      - camera.blink_carport
      - camera.blink_grundstuck
      - camera.blink_terrasse
  mode: single
- id: '1679990307886'
  alias: ring_30min_Wohnen_new_snapshot
  description: ''
  trigger:
  - platform: time_pattern
    minutes: '30'
  condition: []
  action:
  - service: camera.snapshot
    data:
      filename: /tmp/wohnen_snap.jpg
    target:
      entity_id: camera.flur
  mode: single
- id: '1697198876699'
  alias: Open_Window_Recognition_GWC
  description: Fenster öffen schaltet thermostat aus
  trigger:
  - type: opened
    platform: device
    device_id: 3d9bbd20d917477dba1d762a3d8e57d0
    entity_id: 63d4831aedc671a64c86af2bcefdd983
    domain: binary_sensor
  condition: []
  action:
  - device_id: a152eac711fe7d8599834c5016e8ec79
    domain: climate
    entity_id: 234b20c3d47cc9b257eb39806a8df372
    type: set_hvac_mode
    hvac_mode: 'off'
  mode: single
- id: '1697198957606'
  alias: Heizen_GWC
  description: Schaltet Thermostat auf heizen, wenn Fenster schließt
  trigger:
  - type: not_opened
    platform: device
    device_id: 3d9bbd20d917477dba1d762a3d8e57d0
    entity_id: 63d4831aedc671a64c86af2bcefdd983
    domain: binary_sensor
  condition: []
  action:
  - device_id: a152eac711fe7d8599834c5016e8ec79
    domain: climate
    entity_id: 234b20c3d47cc9b257eb39806a8df372
    type: set_hvac_mode
    hvac_mode: heat
  mode: single
- id: '1697219751213'
  alias: OpenWindow_EZ
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 938becb0cb270ff5ba696295c9725265
    entity_id: 037cd57a6b208ae6111efdd18c4b646f
    domain: binary_sensor
  condition: []
  action:
  - device_id: 4310fd4e6889633f88fc76c2c040b2a2
    domain: climate
    entity_id: 36ed9ff3613857c403d338429d180187
    type: set_hvac_mode
    hvac_mode: 'off'
  mode: single
- id: '1697219805799'
  alias: CloseWindow_EZ
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: 938becb0cb270ff5ba696295c9725265
    entity_id: 037cd57a6b208ae6111efdd18c4b646f
    domain: binary_sensor
  condition: []
  action:
  - device_id: 4310fd4e6889633f88fc76c2c040b2a2
    domain: climate
    entity_id: 36ed9ff3613857c403d338429d180187
    type: set_hvac_mode
    hvac_mode: heat
  mode: single
- id: '1697219876457'
  alias: OpenWindow_K
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 925011b73a5e493591e69fb225b7cfd7
    entity_id: 3cd23ba868711451231a06df2c8b2a70
    domain: binary_sensor
  condition: []
  action:
  - device_id: d1b6e8d6cb808a38ac2b0e02c8263748
    domain: climate
    entity_id: f377ead71021311ed369a790fc19115c
    type: set_hvac_mode
    hvac_mode: 'off'
  mode: single
- id: '1697219906412'
  alias: CloseWindow_K
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: 925011b73a5e493591e69fb225b7cfd7
    entity_id: 3cd23ba868711451231a06df2c8b2a70
    domain: binary_sensor
  condition: []
  action:
  - device_id: d1b6e8d6cb808a38ac2b0e02c8263748
    domain: climate
    entity_id: f377ead71021311ed369a790fc19115c
    type: set_hvac_mode
    hvac_mode: heat
  mode: single
- id: '1697219964028'
  alias: OpenWindow_WZ
  description: ''
  trigger:
  - type: opened
    platform: device
    device_id: 8579bd30fee6b1e2f4fdd308b10f1294
    entity_id: b44da533c2091c7e686b2981886e8520
    domain: binary_sensor
  condition: []
  action:
  - device_id: 4e5bc694a9c4d1cb2c9acd8da493aa33
    domain: climate
    entity_id: 7d001a74f7572603920f3ee67fd4f05a
    type: set_hvac_mode
    hvac_mode: 'off'
  mode: single
- id: '1697219992895'
  alias: CloseWindow_WZ
  description: ''
  trigger:
  - type: not_opened
    platform: device
    device_id: 8579bd30fee6b1e2f4fdd308b10f1294
    entity_id: b44da533c2091c7e686b2981886e8520
    domain: binary_sensor
  condition: []
  action:
  - device_id: 4e5bc694a9c4d1cb2c9acd8da493aa33
    domain: climate
    entity_id: 7d001a74f7572603920f3ee67fd4f05a
    type: set_hvac_mode
    hvac_mode: heat
  mode: single
- id: '1699360571026'
  alias: Wohnraum_aufheizen
  description: Thermostaten im Wohnbereich auf "On" werktags um 16:00 Uhr
  trigger:
  - platform: time
    at: '16:00:00'
  condition:
  - condition: state
    entity_id: binary_sensor.workday_sensor
    state: 'on'
  action:
  - service: climate.set_temperature
    data:
      temperature: 30
    target:
      device_id:
      - 4310fd4e6889633f88fc76c2c040b2a2
      - 4e5bc694a9c4d1cb2c9acd8da493aa33
  mode: single
- id: '1699360994119'
  alias: Wohnraum_normal
  description: Thermostaten im Wohnbereich auf 23°C werktags ab 18:00 Uhr
  trigger:
  - platform: time
    at: '18:00:00'
  condition:
  - condition: state
    entity_id: binary_sensor.workday_sensor
    state: 'on'
  action:
  - service: climate.set_temperature
    data:
      temperature: 23
    target:
      device_id:
      - 4310fd4e6889633f88fc76c2c040b2a2
      - 4e5bc694a9c4d1cb2c9acd8da493aa33
  mode: single
